This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 431572 - "Effect is Not defined" message box appears on the Your RHN page on upgrading from 501 to 510.
"Effect is Not defined" message box appears on the Your RHN page on upgrading...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Upgrades (Show other bugs)
510
All Linux
high Severity high
: ---
: ---
Assigned To: Justin Sherrill
Preethi Thomas
:
Depends On:
Blocks: 248627 248635
  Show dependency treegraph
 
Reported: 2008-02-05 10:47 EST by Preethi Thomas
Modified: 2009-08-10 12:46 EDT (History)
1 user (show)

See Also:
Fixed In Version: sat510
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-02 17:41:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Message box on Your Rhn page (189.81 KB, image/png)
2008-02-05 10:47 EST, Preethi Thomas
no flags Details

  None (edit)
Comment 1 Preethi Thomas 2008-02-05 10:47:22 EST
Created attachment 294005 [details]
Message box on Your Rhn page
Comment 2 Justin Sherrill 2008-02-11 09:15:31 EST
fixed in rev 136720 and 136719.
Comment 5 Brandon Perkins 2008-04-02 17:41:13 EDT
Satellite 5.1.0 Upgrades (sat/proxy) for 5.1 Sat GA so Closed for Current Release.

Note You need to log in before you can comment on or make changes to this bug.